.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
    height: 40px;
    border-radius: 0;
    background-color: #fff;
    border: solid 1px #eaeaea;
    outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
    color: rgba(52, 52, 52, 0.7);
    line-height: 38px;
    padding: 0 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    position: absolute;
    top: 0;
    right: 13px;
    width: 16px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow:before, .select2-container--default .select2-selection--multiple:before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../img/ic_arrow-next_blue.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 6px;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 0;
    left: 0;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow:before, .select2-container--default.select2-container--open .select2-selection--multiple:before {
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.select2-selection__arrow b {
    display: none;
}

.select2-dropdown {
    border: solid 1px #eaeaea;
    border-radius: 0;
    overflow: hidden;
}

.select2-results__option {
    font-size: 14px;
    color: rgba(52, 52, 52, 0.7);
    padding: 9px 20px;
    border-bottom: 1px solid #eaeaea;
}

.select2-results__option:last-child {
    border-bottom: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 14px 20px;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    color: #767676;
    background-color: #fff;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #fff;
    color: #1b93dc;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #dcdcdc 1px;
    outline: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: transparent;
    border: none;
    border-radius: 0;
    line-height: 22px;
    margin-top: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    width: 21px;
    height: 21px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    background: #f68b22;
    margin-right: 8px;
    vertical-align: 3px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #fff;
    background: #fc3f3f;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 0;
    line-height: 23px;
}

.select2-search--dropdown .select2-search__field {
    padding: 5px 15px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #dcdcdc;
    border-radius: 7px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #767676;
}

.select2-container .select2-search--inline .select2-search__field {
    font-weight: 100;
    font-size: 14px;
}

.select2.m-error .select2-selection {
    border-color: #fc3f3f;
}
